<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/common_padding"
        android:orientation="horizontal">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:text="@string/payment_percentage"
            android:textSize="@dimen/text_size_medium" />

        <EditText
            android:id="@+id/payment_percentage"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/common_padding"
            android:layout_weight="1"
            android:background="@color/white"
            android:gravity="end"
            android:hint="@string/please_input"
            android:importantForAutofill="no"
            android:inputType="numberDecimal"
            android:selectAllOnFocus="true"
            android:singleLine="true"
            android:textColorHint="@color/hint_text_color"
            android:textSize="@dimen/text_size_medium" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/common_padding"
            android:text="%"
            android:textColor="@color/text_color"
            android:textSize="@dimen/text_size_medium" />
    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/line"
        android:layout_margin="@dimen/common_padding"
        android:background="@color/line_color" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/common_padding"
        android:orientation="horizontal">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:text="@string/payee"
            android:textSize="@dimen/text_size_medium" />

        <EditText
            android:id="@+id/payee"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/common_padding"
            android:layout_weight="1"
            android:background="@color/white"
            android:gravity="end"
            android:hint="@string/please_input"
            android:importantForAutofill="no"
            android:inputType="text"
            android:singleLine="true"
            android:textColorHint="@color/hint_text_color"
            android:textSize="@dimen/text_size_medium" />
    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/line"
        android:layout_margin="@dimen/common_padding"
        android:background="@color/line_color" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/common_padding"
        android:orientation="horizontal">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:text="@string/payment_mark"
            android:textSize="@dimen/text_size_medium" />

        <TextView
            android:id="@+id/payment_mark"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/common_padding"
            android:layout_weight="1"
            android:background="@color/white"
            android:gravity="end"
            android:hint="@string/please_select"
            android:singleLine="true"
            android:textColorHint="@color/hint_text_color"
            android:textSize="@dimen/text_size_medium" />
    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/line"
        android:layout_margin="@dimen/common_padding"
        android:background="@color/line_color" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/common_padding"
        android:orientation="horizontal">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:text="@string/payment_way"
            android:textSize="@dimen/text_size_medium" />

        <TextView
            android:id="@+id/payment_way"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/common_padding"
            android:layout_weight="1"
            android:background="@color/white"
            android:gravity="end"
            android:hint="@string/please_select"
            android:singleLine="true"
            android:textColorHint="@color/hint_text_color"
            android:textSize="@dimen/text_size_medium" />
    </LinearLayout>

</LinearLayout>